Subject: Trainer Candidate - Rashmi Radhi
From: Rashmi Radhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Apr 2023 02:04:57 -0400

| | Tech Support Test

Name | Rashmi Radhi
E-mail | [email-masked]
Phone Number | (01472) 9351504639
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | S.s & company | Hr coordinator | June | 36000
Previous Employer 1 | Sadguru sansthan | H.o.a | Jan 2022 | 20000
Previous Employer 2 | Channel one | Hr assistant | June 2014 | 17000

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I have experience in human resource management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My team mates have always looked upon me in their hard times. I  always supported them , during pandemic I was always there to motivate them and have shown them how to manage work and home simultaneously.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is eventually solving the problem  whereas great customer service is to quickly understanding and solving the problem.
What according to you makes you a good candidate for this position? | I am a great team player, dedicated and focused employee. Quick to learn new things and adaptive to new environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |